Subject: Re: [seamoby] cart-before-seamoby

From: Pat Calhoun <[email-masked]>
Date: Wed, 3 Jan 2001 07:42:55 -0800 (PST)

> 
> I really wonder why we ended up with three design
> teams. I have no particular issue with the paging
> team, but it seems to me that it's really
> inappropriate to start thinking about context
> transfer isolated from what the overall
> requirements are. I assume that the goal of the
> [sic] "micro-mobility" design team is to come up
> with some set of scenarios which seamoby needs to
> consider, derive some requirements, and hopefully
> determine what the actual protocol work that needs
> to be done as well as a partition as to what
> seamoby should work on versus other working
> groups.
> 
> While it seems pretty obvious that some sort of
> context transfer and forward tunnel establishment
> needs to be provided for, it's not at all clear to
> me that we should be looking to solve those
> problems without considering the framework that
> comes out of the other work; indeed, it seems
> likely to cause even more confusion.
> 
I do understand your concern, but before we start considering a "framework",
we really need to understand what it is that we are trying to do. I have seen
on the list some disagreements on what the actual problem is. So, the three
design teams, at this time, are concerned with putting together the problem
statement. Once the design teams agree on what the problem is that needs to be
solved, as well as the IESG, we can consider rejoining everything into one.

PatC